<ion-view view-title="Encuesta">
	<ion-nav-bar class="bar-stable">
      <ion-nav-back-button>
      </ion-nav-back-button>

      <ion-nav-buttons side="left">
        <button class="button button-icon button-clear ion-ios-arrow-back" ng-click="goDash()">
        </button>
      </ion-nav-buttons>
    </ion-nav-bar>
  <ion-content class="has-header">
	<div>
		<div ng-repeat="q in questions">
			<div class="row">
				<div class="col text-center">
					<h4>
						{{q.title}}
					</h4>
				</div>
			</div>
			<div class="row">
				<div class="col" ng-repeat="a in q.answers track by $index">
					<label for="value-{{q.question_id}}">{{a.description}}</label>
					<input type="radio" name="value-{{q.question_id}}" value="{{a.description}}">
				</div>
			</div>
		</div>
	</div> 
  </ion-content>
</ion-view>
